ODFPY 1.2.0 |

Loading...
Searching...
No Matches
Functions
odf.number Namespace Reference

## Functions
| AmPm (**args)
| Boolean (**args)
| BooleanStyle (**args)
| CurrencyStyle (**args)
| CurrencySymbol (**args)
| DateStyle (**args)
| Day (**args)
| DayOfWeek (**args)
| EmbeddedText (**args)
| Era (**args)
| Fraction (**args)
| Hours (**args)
| Minutes (**args)
| Month (**args)
| Number (**args)
| NumberStyle (**args)
| PercentageStyle (**args)
| Quarter (**args)
| ScientificNumber (**args)
| Seconds (**args)
| Text (**args)
| TextContent (**args)
| TextStyle (**args)
| TimeStyle (**args)
| WeekOfYear (**args)
| Year (**args)

## Function Documentation

## ◆ AmPm()

odf.number.AmPm | ( | ** | args | ) |

Definition at line 27 of file number.py.

## ◆ Boolean()

odf.number.Boolean | ( | ** | args | ) |

Definition at line 30 of file number.py.

## ◆ BooleanStyle()

odf.number.BooleanStyle | ( | ** | args | ) |

Definition at line 33 of file number.py.

## ◆ CurrencyStyle()

odf.number.CurrencyStyle | ( | ** | args | ) |

Definition at line 36 of file number.py.

## ◆ CurrencySymbol()

odf.number.CurrencySymbol | ( | ** | args | ) |

Definition at line 39 of file number.py.

## ◆ DateStyle()

odf.number.DateStyle | ( | ** | args | ) |

Definition at line 42 of file number.py.

## ◆ Day()

odf.number.Day | ( | ** | args | ) |

Definition at line 45 of file number.py.

## ◆ DayOfWeek()

odf.number.DayOfWeek | ( | ** | args | ) |

Definition at line 48 of file number.py.

## ◆ EmbeddedText()

odf.number.EmbeddedText | ( | ** | args | ) |

Definition at line 51 of file number.py.

## ◆ Era()

odf.number.Era | ( | ** | args | ) |

Definition at line 54 of file number.py.

## ◆ Fraction()

odf.number.Fraction | ( | ** | args | ) |

Definition at line 57 of file number.py.

## ◆ Hours()

odf.number.Hours | ( | ** | args | ) |

Definition at line 60 of file number.py.

## ◆ Minutes()

odf.number.Minutes | ( | ** | args | ) |

Definition at line 63 of file number.py.

## ◆ Month()

odf.number.Month | ( | ** | args | ) |

Definition at line 66 of file number.py.

## ◆ Number()

odf.number.Number | ( | ** | args | ) |

Definition at line 69 of file number.py.

## ◆ NumberStyle()

odf.number.NumberStyle | ( | ** | args | ) |

Definition at line 72 of file number.py.

## ◆ PercentageStyle()

odf.number.PercentageStyle | ( | ** | args | ) |

Definition at line 75 of file number.py.

## ◆ Quarter()

odf.number.Quarter | ( | ** | args | ) |

Definition at line 78 of file number.py.

## ◆ ScientificNumber()

odf.number.ScientificNumber | ( | ** | args | ) |

Definition at line 81 of file number.py.

## ◆ Seconds()

odf.number.Seconds | ( | ** | args | ) |

Definition at line 84 of file number.py.

## ◆ Text()

odf.number.Text | ( | ** | args | ) |

Definition at line 87 of file number.py.

## ◆ TextContent()

odf.number.TextContent | ( | ** | args | ) |

Definition at line 90 of file number.py.

## ◆ TextStyle()

odf.number.TextStyle | ( | ** | args | ) |

Definition at line 93 of file number.py.

## ◆ TimeStyle()

odf.number.TimeStyle | ( | ** | args | ) |

Definition at line 96 of file number.py.

## ◆ WeekOfYear()

odf.number.WeekOfYear | ( | ** | args | ) |

Definition at line 99 of file number.py.

## ◆ Year()

odf.number.Year | ( | ** | args | ) |

Definition at line 102 of file number.py.